<settings>
   <category label="30300">		
		<setting id="ga_time" type="text" label="GA Called" default="2000-01-01 00:00:00" visible="false"/>
    	<setting id="ga_visitor" type="text" label="GA visitor" default="" visible="false"/>
		<setting id="universal_settings" type="action" label="30303" action="RunPlugin(plugin://plugin.video.iwatchonline/default.py?mode=universalsettings)" />
    </category>
   <category label="Meta Data">
  	<setting id="use-meta" type="bool" label="30600" default="true"/>
	<setting id="meta-path" type="action" label="30601" enable="!eq(-1,false)" action="RunPlugin(plugin://plugin.video.iwatchonline/default.py?mode=metahandlersettings)" option="close"/>
	<setting id="movie-poster" type="bool" label="30602" enable="!eq(-2,false)" default="true"/>
	<setting id="movie-fanart" type="bool" label="30603" enable="!eq(-3,false)" default="true"/>
   </category>
   <category label="Auto-View">		
        <setting id="auto-view" type="bool" label="30400" default="false"/>
		<setting id="default-view" type="number" label="30405" default="50" enable="!eq(-1,false)"/>
        <setting id="movie-view" type="number" label="30401" default="503" enable="!eq(-2,false)"/>        
		<setting id="tvshow-view" type="number" label="30402" default="503" enable="!eq(-3,false)"/>
        <setting id="season-view" type="number" label="30403" default="504" enable="!eq(-4,false)"/>	
        <setting id="episode-view" type="number" label="30404" default="504" enable="!eq(-5,false)"/>   
		<setting id="ga_time" type="text" label="GA Called" default="2000-01-01 00:00:00" visible="false"/>
    	<setting id="ga_visitor" type="text" label="GA visitor" default="" visible="false"/>
    </category>
</settings>
